<?xml version="1.0"?>
<topLevel>
	<zipTypes>
		<zipType name="Runtime">
			<platform id="RUN" name="All"
				fileName='&lt;a href="@base@dsdp-mtj-runtime-@build@.zip">dsdp-mtj-runtime-@build@.zip&lt;/a>'>
			</platform>
		</zipType>
		<zipType name="SDK">
			<platform id="SDK" name="All"
				fileName='&lt;a href="@base@dsdp-mtj-SDK-@build@.zip">dsdp-mtj-SDK-@build@.zip&lt;/a>'>
			</platform>
		</zipType>
        <zipType name="Examples">
            <platform id="Examples" name="All"
                fileName='&lt;a href="@base@dsdp-mtj-examples-@build@.zip">dsdp-mtj-examples-@build@.zip&lt;/a>'>
            </platform>
        </zipType>
        <zipType name="Pulsar">
            <platform id="Pulsar" name="All"
                fileName='&lt;a href="@base@dsdp-mtj-Pulsar-@build@.zip">dsdp-mtj-Pulsar-@build@.zip&lt;/a>'>
            </platform>
        </zipType>
	</zipTypes>

	<logFiles>
		<logFile
			name="plugins/org.eclipse.mtj.core.hooks_*/@dot.bin.log">
			<effectedFile id="RUN"></effectedFile>
			<effectedFile id="SDK"></effectedFile>
		</logFile>
		<logFile
			name="plugins/org.eclipse.mtj.core.preverifier_*/@dot.bin.log">
			<effectedFile id="RUN"></effectedFile>
			<effectedFile id="SDK"></effectedFile>
		</logFile>
		<logFile
			name="plugins/org.eclipse.mtj.core.resources_*/@dot.bin.log">
			<effectedFile id="RUN"></effectedFile>
			<effectedFile id="SDK"></effectedFile>
		</logFile>
		<logFile name="plugins/org.eclipse.mtj.core_*/@dot.bin.log">
			<effectedFile id="RUN"></effectedFile>
			<effectedFile id="SDK"></effectedFile>
		</logFile>
		<logFile name="plugins/org.eclipse.mtj.docs_*/@dot.bin.log">
			<effectedFile id="RUN"></effectedFile>
			<effectedFile id="SDK"></effectedFile>
		</logFile>
		<logFile
			name="examples/org.eclipse.mtj.toolkit.me4se_*/@dot.bin.log">
			<effectedFile id="Examples"></effectedFile>
		</logFile>
		<logFile
			name="plugins/org.eclipse.mtj.toolkit.microemu_*/@dot.bin.log">
			<effectedFile id="RUN"></effectedFile>
			<effectedFile id="SDK"></effectedFile>
		</logFile>
		<logFile
			name="examples/org.eclipse.mtj.toolkit.motorola_*/@dot.bin.log">
			<effectedFile id="Examples"></effectedFile>
		</logFile>
		<logFile
			name="plugins/org.eclipse.mtj.toolkit.mpowerplayer_*/@dot.bin.log">
			<effectedFile id="RUN"></effectedFile>
			<effectedFile id="SDK"></effectedFile>
		</logFile>
		<logFile
			name="plugins/org.eclipse.mtj.toolkit.uei_*/@dot.bin.log">
			<effectedFile id="RUN"></effectedFile>
			<effectedFile id="SDK"></effectedFile>
		</logFile>
		<logFile name="plugins/org.eclipse.mtj.ui_*/@dot.bin.log">
			<effectedFile id="RUN"></effectedFile>
			<effectedFile id="SDK"></effectedFile>
		</logFile>
	</logFiles>
</topLevel>